Bug 201908 - nautilus-sendto-bluetooth should require gnome-bluetooth
nautilus-sendto-bluetooth should require gnome-bluetooth
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 14:40 EDT by David Juran
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 10:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2006-08-09 14:40:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060808 Fedora/1.5.0.6-2.fc5 Firefox/1.5.0.6 pango-text

Description of problem:
IMHO, nautilus-sendto-bluetooth should require gnome-bluetooth. Without gnome-bluetooth installed, there is very little functionality available and no obvious error dialog.

Version-Release number of selected component (if applicable):
nautilus-sendto-bluetooth-0.7-2

How reproducible:
Always


Steps to Reproduce:
1. yum install nautilus-sendto-bluetooth
2. try sending something
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Alexander Larsson 2006-08-10 10:24:32 EDT
fixed in 0.7-3.

Note You need to log in before you can comment on or make changes to this bug.